em {
  cursor: pointer;
}

.content__login {

  height: 100vh;
  background: linear-gradient(54.28deg, #141ED2 31%, rgba(20, 30, 210, 0.76) 92.12%);

  .login__group {
    height: 100%;
    background: url(/assets/img/background/bg-login.svg) no-repeat 100% 100%;
    background-size: cover;
    display: flex;
    width: 100%;
    justify-content: space-around;
    padding: 40px 60px;
    align-items: center;

    .login__box {
      width: 100%;
      max-width: 100%;
      padding: 40px 30px;
      background: #fff;
      border-radius: 8px;

      .login__header {
        text-align: center;
      }

      .login__msg_error {
        text-align: center;
        color:red;
      }

      .login__sys--name {
        color: #141ED2;
        font-family: avertaB, sans-serif;
        margin-bottom: 25px;
        font-size: 20px;
      }

      .login__welcome {
        margin: 10px;
        font-size: 14px;
      }

      .login__welcome img {
        margin: -6px 6px 0px 0px;
      }

      .login__input--item {
        border-radius: 8px;
      }

      .login__button--action button {
        width: 100%;
        background: #141ED2;
        border: 1px solid #141ED2;
        height: 40px;
        border-radius: 8px;
        color: #fff;
        margin-top: 30px;
        cursor: pointer;
      }
    }

    .slogan__login {
      text-align: center;
      color: #fff;
      width: 84%;
      margin: auto;
    }
    .sys__name {
      font-size: 16px;
      opacity: 0.8;
    }
    .sys__content {
      font-size: 24px;
      font-family: 'avertaB', sans-serif;
      margin: 15px 0;
    }
    .sys__info {
      font-size: 16px;
      opacity: 0.8;
    }
  }
}

@media screen and (max-width: 767px){
  .content__login {

    .login__group {
      padding: 0 20px;
      align-content: center;

      .login__group--left {
        width: 100%;
      }

      .login__box {
        width: 100%;
        padding: 40px 20px;

        .login__sys--name {
          font-size: 18px;
        }
      }

      .login__group--right {
        display: none;
      }
    }
  }
}
